snd_info_create_card_entry
Prev | Chapter 22. Sound Devices | Next

## Name

snd_info_create_card_entry — create an info entry for the given card

## Synopsis

`struct snd_info_entry * snd_info_create_card_entry (` | struct snd_card * | card,
| const char * | name,
| struct snd_info_entry * | parent`)`;

## Arguments

`card`

  the card instance

`name`

  the file name

`parent`

  the parent directory

## Description

Creates a new info entry and assigns it to the given card.

Returns the pointer of the new instance, or NULL on failure.

Prev | Up | Next
snd_info_create_module_entry | Home | snd_card_proc_new